_Eolian_Implement Struct Reference

## Data Fields

Eolian_Object | base
const Eolian_Class * | klass
const Eolian_Class * | implklass
const Eolian_Function * | foo_id
Eolian_Documentation * | common_doc
Eolian_Documentation * | get_doc
Eolian_Documentation * | set_doc
Eina_Bool | is_prop_get:1
Eina_Bool | is_prop_set:1
Eina_Bool | get_pure_virtual:1
Eina_Bool | set_pure_virtual:1
Eina_Bool | get_auto: 1
Eina_Bool | set_auto: 1
Eina_Bool | get_empty: 1
Eina_Bool | set_empty: 1